Lunascape 'RSS Feed reader'功能跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190799 漏洞类型 跨站脚本
发布时间 2007-04-27 更新时间 2007-04-30
CVE编号 CVE-2007-2335 CNNVD-ID CNNVD-200704-568
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200704-568
|漏洞详情
Lunascape的RSSfeedreader功能中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2007-1538
链接:http://www.frsirt.com/english/advisories/2007/1538
来源:SECUNIA
名称:25000
链接:http://secunia.com/advisories/25000
来源:BID
名称:23665
链接:http://www.securityfocus.com/bid/23665
来源:OSVDB
名称:35364
链接:http://osvdb.org/35364
来源:lunapedia.lunascape.jp
链接:http://lunapedia.lunascape.jp/index.php?title=Lunascape_4#2007.2F04.2F25_ver_4.2.0
来源:JVN
名称:JVN#36628264
链接:http://jvn.jp/jp/JVN%2336628264/index.html
来源:XF
名称:lunascape-rssfeed-xss(34074)
链接:http://xforce.iss.net/xforce/xfdb/34074